twig:
    default_path: '%kernel.project_dir%/templates'
    file_name_pattern: '*.twig'
    globals:
        icon: '@App\Utils\Icon'
    paths:
        '%kernel.project_dir%/public/img': img
    date:
        timezone: 'Europe/Paris'

when@test:
    twig:
        strict_variables: true
